# Generated by Django 4.0.1 on 2022-01-14 06:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('stack_api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='userproperty',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='userproperty',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
        migrations.AlterField(
            model_name='userproperty',
            name='no_of_search',
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
    ]
